body {
	background-image: url(../images/shell/background2.jpg);
	background-repeat: repeat-x;
	background-color: #ffffff;
	text-align: center;
	margin: 0px;
}

#logobox {
	margin: 0px;
}

#container {
	width: 1000px;
	margin: 0 0 0 0;
}

#navigation {
	background-image: url(../images/shell/nav_back.jpg);
	background-repeat: no-repeat;
	margin: 9px 0 0 0;
}

#experience {
	background-image: url(../images/home/experience_back.jpg);
	background-repeat: no-repeat;
	margin: 0 0 0 0;
	width: 700px;
	height: 151px;
}

#cont {
	margin: 0;
	padding: 0;;
}

#contleft {
	width: 240px;
	text-align: left;
	float: left;
	padding: 17px 0 0 10px;
}

#contright {
	float: right;
	text-align: left;
	width: 390px;
	margin: 0;
	padding: 35px 20px 0 0;
}

#cont2 {
	width: 800px;
	margin: 0;
	padding: 0;;
}

#contleft2 {
	width: 430px;
	text-align: left;
	float: left;
	padding: 25px 0 0 0;
}

#contright2 {
	float: right;
	text-align: right;
	width: 350px;
	margin: 0;
	padding: 10px 0 0 0;
}

#footer {
	background-image: url(../images/shell/footer_top.jpg);
	background-repeat: repeat-x;
	background-color: #333333;
	margin:30px 0 0 0;
	width: 100%;
	padding: 20px 0 0 0;
}

#footercont {
	margin: 0;
	padding: 0;
	width: 800px;
}

#footerleft {
	width: 450px;
	text-align: left;
	float: left;
	padding: 0;
}

#footerright {
	float: right;
	text-align: right;
	width: 250px;
	margin: 0;
	padding: 0;
}

.hometext {
	font-family: Tahoma, Arial, sans-serif;
	color: #666666;
	font-size: 11px;
	line-height: 15px;
	margin-top: 15px;
	}

.text {
	font-family: Tahoma, Arial, sans-serif;
	color: #666666;
	font-size: 11px;
	line-height: 17px;
	}

.desc {
	font-family: Tahoma, Arial, sans-serif;
	color: #666666;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	}

.info {
	font-family: Tahoma, Arial, sans-serif;
	color: #666666;
	font-size: 11px;
	line-height: 17px;
	}

.bold {
	font-family: Tahoma, Arial, sans-serif;
	color: #ffffff;
	font-size: 9px;
	font-weight: bold;
	line-height: 15px;
	margin-top: 15px;
	}

.legal{
	font-family: Tahoma, Arial, sans-serif;
	color: #ffffff;
	font-size: 9px;
	line-height: 15px;
	margin-top: 15px;
	}

.headline {
	font-family: Helvetica, Arial, sans-serif;
	color: #148FB1;
	font-size: 26px;
	line-height: 28px;
	}
a:link.links, a:active.links, a:visited.links {
	font-family: Tahoma, Arial, sans-serif;
	color: #148FB1;
	font-size: 11px;
	line-height: 19px;
	font-weight: bold;
	text-decoration: none;
	}

a:hover.links {
	font-family: Tahoma, Arial, sans-serif;
	color: #666666;
	font-size: 11px;
	line-height: 19px;
	font-weight: bold;
	text-decoration: underline;
	}


a:link.quicklink, a:active.quicklink, a:visited.quicklink {
	font-family: Tahoma, Arial, sans-serif;
	color: #ffffff;
	font-size: 9px;
	line-height: 15px;
	font-weight: bold;
	text-decoration: none;
	}

a:hover.quicklink {
	font-family: Tahoma, Arial, sans-serif;
	color: #ffffff;
	font-size: 9px;
	line-height: 15px;
	font-weight: bold;
	text-decoration: underline;
	}


a:link.infoemail, a:active.infoemail, a:visited.infoemail {
	font-family: Tahoma, Arial, sans-serif;
	color: #666666;
	font-size: 11px;
	line-height: 17px;
	text-decoration: none;
	}

a:hover.infoemail {
	font-family: Tahoma, Arial, sans-serif;
	color: #666666;
	font-size: 11px;
	line-height: 17px;
	text-decoration: underline;
	}